GDBserver

Functions
x86-low.h File Reference
`#include "nat/x86-dregs.h"`

Go to the source code of this file.

## Functions
void | x86_low_init_dregs (struct x86_debug_reg_state *state)

## Function Documentation

## ◆ x86_low_init_dregs()

void x86_low_init_dregs | ( | struct x86_debug_reg_state * | state | ) |

Definition at line 27 of file x86-low.c.

References ALL_DEBUG_ADDRESS_REGISTERS, x86_debug_reg_state::dr_control_mirror, x86_debug_reg_state::dr_mirror, x86_debug_reg_state::dr_ref_count, and x86_debug_reg_state::dr_status_mirror.

Referenced by i386_initial_stuff(), and x86_linux_new_process().